<template>
	<view>
		<view style="margin: auto;">
			<view class="page-item" v-for="(item,i) in pageList" @click="toSicknessBenefit(i+1)">
				{{item.text}}
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				pageList: [{
					text: '常规住院'
				}, {
					text: '大病住院'
				}, {
					text: '人身伤害'
				}]
			}
		},
		methods: {
			toSicknessBenefit(index) {
				this.$goto('sicknessBenefit?type=' + index)
			}
		}
	}
</script>

<style lang="scss" scoped>
	.page-item {
		padding: 5rpx 80rpx;
		background-color: rgb(55,186,189);
		border-radius: 20rpx;
		margin: 50rpx 0;
		font-size: 1.875rem;
		color: rgb(255, 255, 255);
	}

	.page-item:active {
		background-color: rgb(42, 143, 145);
	}
</style>